.. _vim.ManagedEntity: ../../vim/ManagedEntity.rst

.. _vim.event.EntityEventArgument: ../../vim/event/EntityEventArgument.rst


vim.event.ManagedEntityEventArgument
====================================
  The general event argument for a managed entity.
:extends: vim.event.EntityEventArgument_

Attributes:
    entity (`vim.ManagedEntity`_):

       The managed entity.
